# OperatorMousePath(PropertyGroup)

base classes — `bpy_struct`, `PropertyGroup`

class `bpy.types.``OperatorMousePath`(PropertyGroup)

  Mouse path values for operators that record such paths

  `loc`

    Mouse location

    Type: | float array of 2 items in [-inf, inf], default (0.0, 0.0)

  `time`

    Time of mouse location

    Type: | float in [-inf, inf], default 0.0

Inherited Properties

`bpy_struct.id_data` | `PropertyGroup.name`

Inherited Functions

`bpy_struct.as_pointer` `bpy_struct.driver_add` `bpy_struct.driver_remove` `bpy_struct.get` `bpy_struct.is_property_hidden` `bpy_struct.is_property_readonly` `bpy_struct.is_property_set` `bpy_struct.items` | `bpy_struct.keyframe_delete` `bpy_struct.keyframe_insert` `bpy_struct.keys` `bpy_struct.path_from_id` `bpy_struct.path_resolve` `bpy_struct.property_unset` `bpy_struct.type_recast` `bpy_struct.values`